* {
	font: 12px Verdana,Tahoma,Arial,sans-serif;
}

body {
	margin: 0 auto;
	padding: 0;
	font: 12px Verdana,Tahoma,Arial,sans-serif;
	background: #ffffff url(images/bg.png) top center repeat-y;
}

prez {
	font-family: monospaced; 
}

strong {
	font-weight: bold;
}

ul, ol {	
	margin: 0 0 0 1.8em;
	padding: 0;
}

ul {	
	list-style: square;
}

.nopadding {
	margin: 0 0 0 0;
	border: 0;
}

.floatright {
	float: right;
}

#kehys {
	background: #ffffff;
	color: #252525;
	margin: 0 auto;
	width: 750px;
}

#vasen {
	position: relative;
	top: -50px;
	clear: left;
	float: left;
	width: 180px;
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
	font-size: 12px;
}

#vasen h4 {
	color: #a71e22;
	font-size: 1.0em;
	margin: 0 0 0 0
}

.authors {
	margin: 10px 0 10px 20px;
	padding: 0 0 0 10px;
	width: 180px;
	color: #252525;
}

#content {
	position: relative;
	top: -75px;
	margin: 0 40px 0 40px;
	/*padding: 0 10px 0 10px;*/
	color: #252525;
	line-height: 1.6em;
	text-align: left;
}

#index #content {
	margin: 0 40px 0 250px;	
}

#content h2 {
	color: #252525;
	font-size: 1.5em;
	margin: 0 0 1em 0;
}

#content h3 {
	color: #252525;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0 0 0 0;
}

#content h4 {
	color: #a71e22;
	font-size: 1.0em;
	font-weight: normal;
	margin: 0 0 0.5em 0;
}

#download #content h3,
#documentation #content h3 {
	color: #252525;
	font-size: 1.2em;
	font-weight: bold;
	margin: 2.5em 0 0 0;
}

#documentation #content h4 {
	color: #a71e22;
	font-size: 1.1em;
	font-weight: bold;
	margin: 1.5em 0 0.5em 0;
}

#download #content ol {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
}

.signature {
	color: #252525;
	font-size: 1em;
	text-align: right;
	margin: 0.3em 0 0.5em 0;
}

#content img {
	padding: 0px;
	display:inline;
	background: #cccccc;
	border: 0px solid #252525;
}

#content table, #content table td {
	border-collapse: collapse;
	border: 1px solid #AAAAAA;
}

#download #content table, #download #content table td {
	margin: 0;
	border: 0;
}

#content table td {
	padding: 5px;
	vertical-align: top;
}

#download #content table td {
	padding: 5px 10px 5px 0px;
}

pre {
	border: 1px solid #AAAAAA;
	padding: 5px;
	font-family: monospace;
}

#content table td.fieldname {
	white-space: nowrap;
}

.center {
	text-align: center;
}

a {
	text-decoration: none;
	color: #ff820b;
}

a:hover {
	text-decoration: underline;
	color: #ff820b;
}

a img {
	border: 0;
}

a2 {
	text-decoration: none;
	color: #ff820b;
}

a2:hover {
	text-decoration: underline;
	color: #ff820b;
}

a2 img {
	border: 0;
}


#footer {
	clear: both;
	margin: 0 auto;
	width: 750px;
	height: 100px;
	background: #ffffff url(images/footer.png);
}

div.uutinen {
	margin: 0 0 3.5em 0;
}

div.linkbox a, 
div.linkbox a:hover, 
div.linkbox a:active, 
div.linkbox a:hover:active  {
	display: block;
	position: relative;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	padding: 0.3em;
	margin: 0;
}

div.linkbox a {
	background: #252525;
}

div.linkbox a:hover {
	background: #a71e22;
}

div.linkbox a:active, 
div.linkbox a:hover:active {
	background: #ff820b;
}


div.linkbox a2, 
div.linkbox a2:hover, 
div.linkbox a2:active, 
div.linkbox a2:hover:active  {
	display: block;
	position: relative;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	padding: 0.3em;
	margin: 0;
}
div.linkbox a2 {
	background: #000000;
}

div.linkbox a2:hover {
	background: #a71e22;
}

div.linkbox a2:active, 
div.linkbox a2:hover:active {
	background: #ff820b;
}




#linkbox_news {
	width: 50px;
	height: 20px;
	left: 500px; 
	top: -280px;
}

#linkbox_download {
	width: 80px;
	height: 20px;
	left: 580px; 
	top: -275px;
}

#linkbox_documentation {
	width: 120px;
	height: 20px;
	left: 510px; 
	top: -270px;
}

#linkbox_themes {
	width: 70px;
	height: 20px;
	left: 610px; 
	top: -260px;
}

#linkbox_garage {
	width: 160px;
	height: 20px;
	left: 460px; 
	top: -240px;
}

#linkbox_maemo_downloads {
	width: 160px;
	height: 20px;
	left: 520px; 
	top: -230px;
}

#linkbox_discussion {
	width: 100px;
	height: 20px;
	left: 420px; 
	top: -220px;
}

#linkbox_bugs {
	width: 100px;
	height: 20px;
	left: 550px; 
	top: -245px;
}

#linkbox_mailing_list {
	width: 100px;
	height: 20px;
	left: 500px;
	top: -230px;
}
#linkbox_record {
	width: 100px;
	height: 40px;
	left: 500px;
	top: -230px;
}
#linkbox_qtirreco {
	width: 85px;
	height: 20px;
	left: 435px;
	top: -220px;
}
#linkbox_irreco {
	width: 85px;
	height: 20px;
	left: 435px;
	top: -220px;
}
#linkbox_faq {
	width: 45px;
	height: 20px;
	left: 555px;
	top: -230px;
}
#linkbox_irreco_index {
	width: 120px;
	height: 20px;
	left: 450px;
	top: -200px;
}
#linkbox_qtirreco_index {
	width: 120px;
	height: 20px;
	left: 450px;
	top: -210px;
}
#linkbox_irwi_index {
	width: 120px;
	height: 20px;
	left: 450px;
	top: -220px;
}
#linkbox_qtirreconews {
	width: 75px;
	height: 20px;
	left: 550px;
	top: -260px;
}
.installbox {
	width: 670px;
	height: 183px;
	margin-bottom: 15px;
}

.installbox_title {
	width: 670px;
	height: 25px;
	background-image: url(images/installbox_title.png);
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	line-height: 23px;
	padding-top: 4px;
	font-weight: bold;
}

.qtinstallbox_title {
	width: 474px;
	height: 25px;
	background-image: url(images/qtinstallbox_title.png);
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	line-height: 23px;
	padding-top: 4px;
	font-weight: bold;
}

.installbox_content {
	width: 670px;
	height: 154px;
}

.installbox_preview {
	width: 156px;
	height: 154px;
	float:left;
}
.installbox_left {
	width: 13px;
	height: 154px;
	float:left;
}

.installbox_preview img {
	margin: 0;
}

.installbox_description {
	width: 344px;
	height: 134px;
	padding: 10px;
	background-image: url(images/installbox_description_background.png);
	background-repeat: repeat-x;
	float:left;
	color: #FFFFFF;
}

.qtinstallbox_description {
	width: 291px;
	height: 134px;
	padding: 10px;
	background-image: url(images/installbox_description_background.png);
	background-repeat: repeat-x;
	float:left;
	color: #FFFFFF;
}

.installbox_description p{
	margin-top: 0;
	margin-bottom: 10px;
}

.installbox_download {
	width: 150px;
	height: 154px;
	float:left;
}

.in_same_line{
	/*float: left;
	margin-right: 10px;*/
	margin-bottom: 10px;
}

.clear_line {
	float: left;
	margin-bottom: 10px;
}



.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

b {
font-weight: bold;
}

.hide {
display: none;
}
